nv-l

RE: [nv-l] Netview Windows FP04

2006-02-02 17:40:21
Subject: RE: [nv-l] Netview Windows FP04
From: James Shanks <jshanks AT us.ibm DOT com>
To: nv-l AT lists.us.ibm DOT com
Date: Thu, 2 Feb 2006 17:39:55 -0500
Please don't read too much into my offhand remarks.  If I thought there was
something lurking which customers should be aware of, I'd have mentioned it
specifically.   The side-effects I was referring to should be transparent
to you, since we've been testing on the supported platforms for months.
But any time you upgrade the JRE on a development platform, it is a big
deal and requires heaps more regression testing.   That's all I meant.

The full story is that we had to go to JRE 1.4.2 for some web client
function (don't ask me what -- not my area) and to support the newest  TEC
library code for nvserverd.   That meant changes in our internal compile
options on Solaris and Linux, and a whole lot more testing of components
which had no external code changes but only used the JRE.  At this point
the only negative result I am aware of is that while you could have run
NetView 7.1.4 FP0003 on AIX 4.3.3 just fine, supported or not, you will
lose the java functions if you go to FP0004, since 4.3.3 doesn't support
that level.  But the supported levels 5.1, 5.2 and 5.3 do.

James Shanks
Level 3 Support  for Tivoli NetView for UNIX and Windows
Tivoli Software / IBM Software Group


                                                                           
             "Delaire,                                                     
             Patrick"                                                      
             <[email protected]                                          To 
             om>                       <nv-l AT lists.us.ibm DOT com>           
  
             Sent by:                                                   cc 
             [email protected]                                             
             us.ibm.com                                            Subject 
                                       RE: [nv-l] Netview Windows FP04     
                                                                           
             02/02/2006 05:02                                              
             PM                                                            
                                                                           
                                                                           
             Please respond to                                             
             nv-l AT lists.us DOT ibm                                           
  
                   .com                                                    
                                                                           
                                                                           




James,
       You mentioned side-effects all over the place with JRE 1.4.2
Could you elaborate a little more on the side-effects?
we are in the process of applying FP004 on NV 7.1.4 AIX 5.2 with FP002
and want to skip FP003
and implement FP004 but the side-effects comment has my attention.

Thanks Patrick

-----Original Message-----
From: owner-nv-l AT lists.us.ibm DOT com [mailto:owner-nv-l AT lists.us.ibm DOT 
com]
On Behalf Of James Shanks
Sent: Tuesday, January 31, 2006 3:55 PM
To: nv-l AT lists.us.ibm DOT com
Subject: RE: [nv-l] Netview Windows FP04

Hi Bill,

Sorry but no. The  FP0004 version of the Web Console will not work with
the Fix Pack 003 level of the NetView server, and FP0003 version of the
WebConsole will not work with FP0004 level of the NetView server.
I think the re-install is required because FP0004 installs and uses a
new JRE, 1.4.2 I'm not certain why that was required, but it has
side-effects all over the place.  For example, AIX 4.3.3 does not
support JRE 1.4.2; so any one running 7.1.4 FP0003 on an old AIX box
can't upgrade to FP0004, unless they don't care about the java
executables (web client, SCE engine in nvserverd, netmon seed editor,
etc).

James Shanks
Level 3 Support  for Tivoli NetView for UNIX and Windows Tivoli Software
/ IBM Software Group


-----------------------------------------
This e-mail may contain confidential or privileged information.  If you
think you have received this e-mail in error, please advise the sender
by
reply e-mail and then delete this e-mail immediately.  Thank you.
Aetna





<Prev in Thread] Current Thread [Next in Thread>